sergiolosillaf
Contributor
Contributor

VMWare Workstation Pro 15.5.6 segmentation fault in Fedora 32

Jump to solution

I guess this is due to a kernel upgrade, but the suggested solutions do not help, because I do not have a vmware-config.pl anyware, and vmware-modconfig --console --install-all segfaults itself.

1 Solution
6 Replies
sergiolosillaf
Contributor
Contributor

So I guess I'll just wait for 15.6 then... Sigh.

0 Kudos
rsapeni
Contributor
Contributor

I had the same problem as you, but it's working with VMware workstation player 16.0 that was released this week now.

I'm also running Fedora 32.

/Peter

sergiolosillaf
Contributor
Contributor

Hm, good to know. I will wait until Workstation Pro 16 is released then...

0 Kudos
scott28tt
VMware Employee
VMware Employee

Released last week: Workstation 16: Now Available! - VMware Workstation Zealot - VMware Blogs


-------------------------------------------------------------------------------------------------------------------------------------------------------------

Although I am a VMware employee I contribute to VMware Communities voluntarily (ie. not in any official capacity)
VMware Training & Certification blog
sergiolosillaf
Contributor
Contributor

Uhm, it might have been a cache issue, because when I wrote that I was only offered 15.6...

0 Kudos